Re: Airspy driver for Raspberry Pi4

Al Holt
 

On Thu, Oct 17, 2019 at 05:30 PM, Martin Smith wrote:
Did you use a branch of gr-osmosdr that supports the Airspy HF+
http://gqrx.dk/supported-hardware#airspyhf

Official support in gr-osmosdr may take a while (ref: http://lists.osmocom.org/pipermail/osmocom-sdr/2019-October/001989.html )
Although you could also use soapy ( https://github.com/pothosware/SoapyAirspyHF ) which is supported with the official gr-osmosdr
Martin,
I thought I replied to your message earlier, but it hasn't shown up. The gist of it was I just installed from the Pi4's "Add/Remove Software" section of  "Preferences" and that version of GQRX did not come with any Airspy support. I got the impression Airspy was supported in all builds, but I guess not.

Thanks for the links, I'll have a look at them. For now GQRX is working with the Airspy and working pretty well.

--Al

Join airspy@groups.io to automatically receive all group messages.